/* calendar module */
.calendar
{
    margin-top: 7px;
    margin-bottom: 2px;
    float: left;    
    width:183px;
    border:1px solid #616161;
}
.calendar #heading
{
    width: 182px;
    height: 70px;
    background: #616161;
}
.calendar #heading p
{
    margin: 0;
    padding: 0;
    color: #b7b4b4;
    float: left;
}
.calendar #heading p.year-transform
{
    width: 70px;    
    font-size: 1.9em;
    letter-spacing: -2px;
    margin: 22px 0 0 -18px;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.calendar #heading p.month-name
{
    font-size: 4.7em;
    letter-spacing: -5px;
    margin: -16px 0 0 -26px;
}
.calendar #dates
{
    width:182px; 
    background: #616161;
    background-repeat: no-repeat;
    padding-top: 70px;
    padding-bottom: 7px;
    float: left;    
}
.calendar div:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
}
.calendar a
{
    color: #fff;
    font-size: 1.2em;
    font-weight: normal !important;
}
.calendar table
{
    font-size: .7em;
}
.calendar table td, .calendar table th
{
    padding: 0;
}
.calendar table td
{
    color: #fff;
    text-align: center;
}
.calendar table a:hover
{
    background: none;
    color: #fff;
    text-decoration: underline;
}
.calendar ul
{
    margin: 5px;
}
.calendar li
{
    float: right;
    text-align: right;
    width: 65px;
}
.calendar li.prev
{
    float: left;
    text-align: left;
}
.calendar li a
{
    background: url(/images/structure/arrow_white.png) no-repeat right center;
    padding-right: 10px;
}
.calendar li a:hover
{
    text-decoration: underline;
}
.calendar li.prev a
{
    background-image: url(/images/structure/arrow_white-left.png);
    background-position: left center;
    padding-left: 10px;
}
.buy-tickets fieldset
{
    clear: both;
}
/* forces clear on calendar above */
#whatson-mini-daterange
{
    position:relative;
    top:-10px;
    background:#616161;
}
#whatson-mini-daterange table,
#whatson-mini-daterange tr
{
    margin:0px;
    padding:0px;
}
#whatson-mini-daterange td
{
    margin:0px;
    padding: 5px 0px 0px 5px;
    color:white;
    font-size:1.1em;
}
#whatson-mini-daterange td.go
{
    float: right;
    padding-right: 6px;
    padding-bottom:5px;
}
#whatson-mini-daterange #whatson-calendar-startdate,
#whatson-mini-daterange #whatson-calendar-enddate
{
    width: 125px;
}
#whatson-mini-daterange #whatson-calendar-go
{
    cursor:pointer;
}
.CalShowMe
{
    color: white;        
    width: 175px;
    border-top: 3px solid white;
    margin: 17px 0 0 5px;
    line-height: 1.5;
    font-size: 1.1em;
}
.CalShowMe a
{
    color: #ffffff;
    background: url("/images/structure/arrow_white.png") no-repeat scroll right center transparent;
    padding-right: 10px;
}
.CalShowMe div
{
    height: 11px;
    width: 175px;
    padding: 10px 0;
    border-bottom: 1px solid #ffffff;
}
.CalShowMe div:last-child
{
	border-bottom: none;
}
#whatson-mini-daterange hr
{
    height: 1px;
    border-top: 0px solid white;
    display: block !important;
    width: 136px;
    background: white;
    color: white;
}